<div class="row d-flex  ">
    <div class="col-md-6">
        <!--<div class="card card-image" style="background-image: url(https://mdbootstrap.com/img/Photos/Others/gradient1.jpg);">-->
        <div class="  py-5 px-4 my-5  ">

            <div class="md-form  ">
                <input type="text" id="inputEmail" placeholder="Enter url " [(ngModel)]="url" class="form-control  ">
                <!-- <label for="inputEmail" >Enter URL</label>-->
            </div>

            <a class="btn #0d47a1 blue darken-4 btn-sm waves-light text-white" mdbWavesEffect (click)="saveSettings()">save
                Settings</a>

        </div>
        <!-- </div>-->
    </div>
</div>



